@charset "utf-8";

body {
	padding: 20px;
}

a { color: #369;}
a:hover { text-decoration: none; }
a:visited { color: #903; }

h1,h2,h3 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #ddd;
	font-size: 14px;
	font-weight: bold;
}

h1 {
	font-size: 32px;
	text-align: center;
}

h2 span {
	font-weight: normal;
}

#result {
	margin: 20px 0;
}

dl dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 120px;
  padding-left: 5px;
  color: #000;
}

dl dd {
  margin-bottom: 0.8em;
  margin-left: 120px;
}

/*** codes ***/
#codes {
	height: 630px;
	overflow: auto;
	overflow-x: hidden; 
	margin: 30px 0;
	padding: 0;
	background: #f7f7f7;
	line-height: 1.8;
	font-size: 13px;
	border: 30px solid #f7f7f7;
}

/*** memo **/
.notes {
	margin: 0 0 30px 0;
	padding: 15px;
	background: #fafafa;
	border: 1px solid #ddd;	
}

#notes h2 {
	margin-top: 0;
}

ul {
	margin-bottom: 5px;
}
ul li {
	list-style-type: disc;
	margin-left: 18px;
	padding-left: 0px;
}

p.sql strong {
	color: #b05;
}